このスレッドは管理者によりロックされています。記事の閲覧のみとなります。
ホームに戻る > スレッド一覧 > 記事閲覧
旧2[706] このバージョンのTCPIP.SYSは変更がサポートされていません。(5.1.2600.3244)
日時: 2008/02/29 23:06
名前: ネムネム ID:O2P816bk

【OS/サービスパック 】 XP pro sp2
【BitCometのバージョン】 0.94


[610] このバージョンのTCPIP.SYSは変更がサポートされません
http://bitcomet.kirishimaya.com/read.cgi?mode=&no=610&l=1-
以前、上記のスレでも話題になっていますが

TCPT.SYSのバージョンは'5.1.2600.3244'
このバージョンのTCPIP.SYSは変更がサポートされていません。

と表示されて、オプションのTCPIP制限が変更できません。
対処方法として
・EventID 4226 patch
・BIOT最新バージョン
これもやってみましたが、無理でした。

ちなみに、Windows Updateの【KB941644】
を削除しましたら、可能になったのですが
ウィルスバスターがうるさいので、またインストールしちゃいました。

これは、【BitCometのバージョン】 0.94
が古いから駄目なのでしょうか?
それとも、BitCometのバージョンは関係なく、
自分のやり方が駄目なのでしょうか?

メンテ

Page: 1 | 全部表示 スレッド一覧 新規スレッド作成

こちらをご覧下さい。 ( No.1 )
日時: 2008/02/29 23:18
名前: きりしま◆.CzKQna1OU ID:Xjk2QD1c メールを送信する

>>[610] このバージョンのTCPIP.SYSは変更がサポートされません
http://bitcomet.kirishimaya.com/read.cgi?mode=view&no=610&l=17-
メンテ
そうですな〜^^; ( No.2 )
日時: 2008/02/29 23:20
名前: BAN◆..3XpdzX0s ID:RsKqQCL6

0.99BETAから対応してるはずです^−^
メンテ
即レスどうもです ( No.3 )
日時: 2008/02/29 23:32
名前: ネムネム ID:O2P816bk

>>1-2
即レスどうもです。

【BitCometのバージョン】 0.99
にして
[EventID 4226 patch]または[BIOT最新バージョン]
を使えば
Windows Updateの【KB941644】
を入れてても対処できるってことですね

了解いたしました。かなり助かりました。
メンテ

Page: 1 | 全部表示 スレッド一覧 新規スレッド作成